qtcore4-l10n_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_all.deb


Advertisement

Description

qtcore4-l10n - Qt 4 core module translations

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name qtcore4-l10n
Package version 4.8.7+dfsg
Package release 7ubuntu1~xenialoverlay1~1
Package architecture all
Package type deb
Installed size 4.70 KB
Download size 602.95 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
qtcore4-l10n_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_all.deb 4.8.7+dfsg all Kubuntu Backports
qtcore4-l10n_4.8.7+dfsg-5ubuntu2_all.deb 4.8.7+dfsg all Ubuntu Main
qtcore4-l10n_4.8.7+dfsg-5ubuntu2_all.deb 4.8.7+dfsg all Ubuntu Main
qtcore4-l10n - - -

Replaces

Name Value
libqtcore4 << 4:4.8.5+dfsg-1~

Download

Type URL
Binary Package qtcore4-l10n_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_all.deb
Source Package qt4-x11

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install qtcore4-l10n deb package:
    # sudo apt-get install qtcore4-l10n

See Also

Package Description
qtcreator-data_3.5.1+dfsg-2ubuntu3~xenialoverlay1~1_all.deb application data for Qt Creator IDE
qtcreator-data_4.0.2-1ubuntu2~1~ubuntu16.04~ppa1_all.deb application data for Qt Creator IDE
qtcreator-dev_3.5.1+dfsg-2ubuntu3~xenialoverlay1~1_all.deb Qt Creator plugin development files
qtcreator-dev_4.0.2-1ubuntu2~1~ubuntu16.04~ppa1_all.deb Qt Creator plugin development files
qtcreator-doc_3.5.1+dfsg-2ubuntu3~xenialoverlay1~1_all.deb documentation for Qt Creator IDE
qtcreator-doc_4.0.2-1ubuntu2~1~ubuntu16.04~ppa1_all.deb documentation for Qt Creator IDE
qtcreator-plugin-ubuntu_4.0.2-1ubuntu2~1~ubuntu16.04~ppa1_all.deb transitional dummy package for former Ubuntu SDK package
qtcreator_4.0.2-1ubuntu2~1~ubuntu16.04~ppa1_i386.deb lightweight integrated development environment (IDE) for Qt
qtcurve-l10n_1.8.18+git20160320-3d8622c-3~16.04~ppa1_all.deb translation files for QtCurve
qtcurve_1.8.18+git20160320-3d8622c-3~16.04~ppa1_i386.deb unified widget styles for Qt and GTK+ applications (metapackage)
qtdeclarative4-kqtquickcharts-1_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb QtQuick plugin to render interactive charts
qtdeclarative5-dev-tools_5.6.1-4ubuntu1~xenialoverlay1~4_i386.deb Qt 5 declarative development programs
qtdeclarative5-dev_5.6.1-4ubuntu1~xenialoverlay1~4_i386.deb Qt 5 declarative development files
qtdeclarative5-doc-html_5.6.1-4ubuntu1~xenialoverlay1~4_all.deb Qt 5 declarative HTML documentation
qtdeclarative5-doc_5.6.1-4ubuntu1~xenialoverlay1~4_all.deb Qt 5 declarative documentation
Advertisement
Advertisement